<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="29d948d0f152ce7759611">
        <display-name>Kathamrut TV</display-name>
        <icon src="https://cdn.urmic.org/public/29d948d0f152ce7759611.png"/>
    </channel>
</tv>